Wie füge ich Bedingungen für IE-Browser zwischen bestimmten Versionen hinzu?

Ich weiß, dass wp_script_add_data und wp_style_add_data die richtigen functionen zum Hinzufügen von IE-Bedingungen sind.

Zum Beispiel:

 wp_script_add_data( 'foo', 'conditional', 'lt IE 9' ); 

Würde dir das bringen:

  

Was aber, wenn ich das machen möchte (IE Browser zwischen bestimmten Versionen)?

  

Solutions Collecting From Web of "Wie füge ich Bedingungen für IE-Browser zwischen bestimmten Versionen hinzu?"